#---------------------------------------------------------------------------------------------
# Configuraciones propias de la ETL
#---------------------------------------------------------------------------------------------

# Todo en el secrets